diff --git a/modules/apps/announcements/announcements-api/src/main/java/com/liferay/announcements/constants/AnnouncementsPortletKeys.java b/modules/apps/announcements/announcements-api/src/main/java/com/liferay/announcements/constants/AnnouncementsPortletKeys.java
index a0ad6fa5c3e012..4357d05e4ed1f2 100644
--- a/modules/apps/announcements/announcements-api/src/main/java/com/liferay/announcements/constants/AnnouncementsPortletKeys.java
+++ b/modules/apps/announcements/announcements-api/src/main/java/com/liferay/announcements/constants/AnnouncementsPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AnnouncementsPortletKeys {
 
diff --git a/modules/apps/announcements/announcements-test/src/testIntegration/java/com/liferay/announcements/service/test/AnnouncementsEntryLocalServiceTest.java b/modules/apps/announcements/announcements-test/src/testIntegration/java/com/liferay/announcements/service/test/AnnouncementsEntryLocalServiceTest.java
index e266bf7e3255d4..161361d7bd5c8e 100644
--- a/modules/apps/announcements/announcements-test/src/testIntegration/java/com/liferay/announcements/service/test/AnnouncementsEntryLocalServiceTest.java
+++ b/modules/apps/announcements/announcements-test/src/testIntegration/java/com/liferay/announcements/service/test/AnnouncementsEntryLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.service.test;
@@ -68,7 +68,7 @@ import org.junit.runner.RunWith;
 /**
  * @author Christopher Kian
  * @author Hugo Huijser
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @RunWith(Arquillian.class)
 public class AnnouncementsEntryLocalServiceTest {
diff --git a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsEntryUADAnonymizerTest.java b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsEntryUADAnonymizerTest.java
index 25add137cf9fdd..23617c0212dda1 100644
--- a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsEntryUADAnonymizerTest.java
+++ b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsEntryUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.anonymizer.test;
diff --git a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsFlagUADAnonymizerTest.java b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsFlagUADAnonymizerTest.java
index 78d1bd35a030f9..bb4cf3fded6363 100644
--- a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsFlagUADAnonymizerTest.java
+++ b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/anonymizer/test/AnnouncementsFlagUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.anonymizer.test;
diff --git a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/display/test/AnnouncementsEntryUADDisplayTest.java b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/display/test/AnnouncementsEntryUADDisplayTest.java
index 66e19bc603fa98..0bda85c6a3538d 100644
--- a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/display/test/AnnouncementsEntryUADDisplayTest.java
+++ b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/display/test/AnnouncementsEntryUADDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.display.test;
diff --git a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsEntryUADExporterTest.java b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsEntryUADExporterTest.java
index de5a1a822b66b8..884e7d8d9b0850 100644
--- a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsEntryUADExporterTest.java
+++ b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsEntryUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.exporter.test;
diff --git a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsFlagUADExporterTest.java b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsFlagUADExporterTest.java
index 4cea7445a33fd1..7944bf74f112c5 100644
--- a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsFlagUADExporterTest.java
+++ b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/exporter/test/AnnouncementsFlagUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.exporter.test;
diff --git a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/test/AnnouncementsEntryUADTestUtil.java b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/test/AnnouncementsEntryUADTestUtil.java
index 758a66187d5d3c..2d41f29abdd062 100644
--- a/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/test/AnnouncementsEntryUADTestUtil.java
+++ b/modules/apps/announcements/announcements-uad-test/src/testIntegration/java/com/liferay/announcements/uad/test/AnnouncementsEntryUADTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.test;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsEntryUADAnonymizer.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsEntryUADAnonymizer.java
index b4ade82f87cec1..e1926d02599e50 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsEntryUADAnonymizer.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.anonymizer;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsFlagUADAnonymizer.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsFlagUADAnonymizer.java
index 7eac1bc7db7936..878207eff2e729 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsFlagUADAnonymizer.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/AnnouncementsFlagUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.anonymizer;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsEntryUADAnonymizer.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsEntryUADAnonymizer.java
index cf7fedbdef04c3..bb82e0565e1c69 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsEntryUADAnonymizer.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.anonymizer;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsFlagUADAnonymizer.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsFlagUADAnonymizer.java
index 0a048f49ecdecb..0051328da590eb 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsFlagUADAnonymizer.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/anonymizer/BaseAnnouncementsFlagUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.anonymizer;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/constants/AnnouncementsUADConstants.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/constants/AnnouncementsUADConstants.java
index addef493cd8f68..05f97c1856405e 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/constants/AnnouncementsUADConstants.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/constants/AnnouncementsUADConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.constants;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/AnnouncementsEntryUADDisplay.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/AnnouncementsEntryUADDisplay.java
index 668cabbc7c23c2..9c053f6945b26a 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/AnnouncementsEntryUADDisplay.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/AnnouncementsEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.display;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/BaseAnnouncementsEntryUADDisplay.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/BaseAnnouncementsEntryUADDisplay.java
index 810056022e0a88..6b64184ace6df0 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/BaseAnnouncementsEntryUADDisplay.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/display/BaseAnnouncementsEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.display;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsEntryUADExporter.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsEntryUADExporter.java
index 61c1f804eaaa8d..b8b9c79893ed1f 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsEntryUADExporter.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsEntryUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.exporter;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsFlagUADExporter.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsFlagUADExporter.java
index 8b9d9342fe0d76..6305b92da68bec 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsFlagUADExporter.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/AnnouncementsFlagUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.exporter;
diff --git a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/BaseAnnouncementsEntryUADExporter.java b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/BaseAnnouncementsEntryUADExporter.java
index a9a9b40f54ff36..e9420d65b477ea 100644
--- a/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/BaseAnnouncementsEntryUADExporter.java
+++ b/modules/apps/announcements/announcements-uad/src/main/java/com/liferay/announcements/uad/exporter/BaseAnnouncementsEntryUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.announcements.uad.exporter;
